.version.nikkor_lenses /* version checker */
{
	color: #000001;
	background-color: #BE742A;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.9000000000001px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 24px;
	padding-bottom: 26px;
	width: 0.01px;
}

#pmenuu22056
{
	width: 0.01px;
	margin-left: 62px;
}

#menuu22056
{
	z-index: 2;
	width: 180px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
}

#u22057
{
	width: 180px;
	background-color: transparent;
	position: relative;
}

#u22060
{
	width: 180px;
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u22060:hover
{
	background-color: #999999;
	width: 180px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u22061-4
{
	width: 180px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u22060:hover #u22061-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u22060:active #u22061-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u22065
{
	width: 180px;
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u22065:hover
{
	background-color: #999999;
	width: 180px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u22067-4
{
	width: 180px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u22060.MuseMenuActive #u22061-4,#u22065:hover #u22067-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u22065:active #u22067-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u22074
{
	width: 180px;
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u22074:hover
{
	background-color: #999999;
	width: 180px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u22077-4
{
	width: 180px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u22065.MuseMenuActive #u22067-4,#u22074:hover #u22077-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u22074:active #u22077-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u22081
{
	width: 180px;
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u22081:hover
{
	background-color: #999999;
	width: 180px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u22084-4
{
	width: 180px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u22074.MuseMenuActive #u22077-4,#u22081:hover #u22084-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u22081:active #u22084-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u22088
{
	width: 180px;
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u22088:hover
{
	background-color: #999999;
	width: 180px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u22090-4
{
	width: 180px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u22081.MuseMenuActive #u22084-4,#u22088:hover #u22090-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u22088:active #u22090-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u22064,#u22071,#u22078,#u22085,#u22092
{
	width: 180px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u22095
{
	width: 180px;
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u22095:hover
{
	background-color: #999999;
	width: 180px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u22060:active,#u22065:active,#u22074:active,#u22081:active,#u22088:active,#u22095:active
{
	background-color: #6B6B6B;
	width: 180px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u22096-4
{
	width: 180px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u22088.MuseMenuActive #u22090-4,#u22095:hover #u22096-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u22095:active #u22096-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u22095.MuseMenuActive #u22096-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#pu22099-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 233px;
}

#u22099-4
{
	z-index: 39;
	width: 351px;
	min-height: 68px;
	background-color: transparent;
	line-height: 58px;
	color: #7F7F7F;
	font-size: 48px;
	font-weight: bold;
	position: relative;
}

#u22100-4
{
	z-index: 43;
	width: 650px;
	min-height: 126px;
	background-color: transparent;
	text-align: justify;
	color: #0000FF;
	margin-top: 15px;
	position: relative;
}

#pu22107
{
	width: 0.01px;
	margin-left: 62px;
	margin-top: 23px;
}

#u22107
{
	z-index: 49;
	width: 409px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u22101
{
	z-index: 47;
	width: 448px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 415px;
}

#u22161-4
{
	z-index: 67;
	width: 212px;
	min-height: 26px;
	background-color: transparent;
	margin-left: 194px;
	margin-top: 25px;
	position: relative;
}

#u22113
{
	z-index: 51;
	width: 304px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u22119
{
	z-index: 53;
	width: 304px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 288px;
}

#u22125
{
	z-index: 55;
	width: 304px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 601px;
}

#u22162-4
{
	z-index: 71;
	width: 173px;
	min-height: 30px;
	background-color: transparent;
	margin-left: 194px;
	margin-top: 18px;
	position: relative;
}

#pu22113,#pu22131
{
	width: 0.01px;
	margin-left: 62px;
	margin-top: 29px;
}

#u22131
{
	z-index: 57;
	width: 451px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u22137
{
	z-index: 59;
	width: 449px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 431px;
}

#u22163-4
{
	z-index: 75;
	width: 193px;
	min-height: 33px;
	background-color: transparent;
	margin-left: 185px;
	margin-top: 14px;
	position: relative;
}

#pu22143
{
	width: 0.01px;
	margin-left: 62px;
	margin-top: 14px;
}

#u22143
{
	z-index: 61;
	width: 403px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
}

#u22149
{
	z-index: 63;
	width: 388px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 440px;
}

#pu22164-4
{
	width: 0.01px;
	margin-left: 149px;
	margin-top: 18px;
}

#u22164-4
{
	z-index: 79;
	width: 338px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u22165-4
{
	z-index: 83;
	width: 243px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 431px;
}

#u22155
{
	z-index: 65;
	width: 373px;
	background-color: transparent;
	margin-left: 82px;
	margin-top: 17px;
	position: relative;
}

#u22166-4
{
	z-index: 87;
	width: 222px;
	min-height: 26px;
	background-color: transparent;
	margin-left: 158px;
	margin-top: 11px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

